toc:
- title: Increase Usage through Intents
  path: /distribute/engage/intents.html

- title: Build Useful Widgets
  path: /distribute/engage/widgets.html

- title: Use Rich Notifications
  path: /distribute/engage/notifications.html

- title: Drive Usage with Search
  path: /distribute/engage/deep-linking.html

- title: Drive Engagement with Ads
  path: /distribute/engage/ads.html

- title: Encourage Competition
  path: /distribute/engage/game-services.html

- title: Engage Users in Their Language
  path: /distribute/engage/translate.html

- title: Understand User Behavior
  path: /distribute/engage/analytics.html

- title: Add Google Sign-in
  path: /distribute/engage/easy-signin.html

- title: Integrate GCM
  path: /distribute/engage/gcm.html

- title: Get Feedback with Beta Tests
  path: /distribute/engage/beta.html

- title: Interact with Nearby Users
  path: /distribute/engage/nearby.html
